# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-07 13:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0029_auto_20171007_1623'),
    ]

    operations = [
        migrations.AlterField(
            model_name='line',
            name='unit_price_excl_tax_incl_range_discount',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=12, null=True, verbose_name='Цена единицы включая скидки на товар (без НДС)'),
        ),
        migrations.AlterField(
            model_name='line',
            name='unit_price_incl_tax_incl_range_discount',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=12, null=True, verbose_name='Цена единицы включая скидки на товар (с НДС)'),
        ),
    ]
